﻿@charset "utf-8";

/* ****************************************************
Since : 2007-12-26
Last Modified: 2007-12-26
***************************************************** */

/* ****************************************************
body
#container
#header
#contents-area
#content
#main-content
#extra
#bottom-content
#footer
clear
***************************************************** */	

/* body
------------------------------------ */
body{
	padding:0 10px 15px;
	background: #ffffff url(/common/images/bg001.gif) repeat-x;
	text-align:center;
	font-size:83%;
	line-height:1.4;
	font-family:"ＭＳ Ｐゴシック",Osaka,Verdana,Arial,Helvetica,sans-serif;
	color:#333333;
}

/* #container
------------------------------------ */
#container{
	width:766px;
	margin:0 auto 15px;
	background:#ffffff url(/common/images/bg003.gif) repeat-y;	
	text-align:left;
}
#container #container-inner{
	background:url(/common/images/bg002.gif) no-repeat;
}

/* #header
------------------------------------ */
#header {
	margin:0 3px;
}
/*-- .utility --*/
#header div.utility{
	position:relative;
	padding:7px 10px 6px 12px;
}
#header div.utility .logo{
	float:left;
	width:147px;
	margin-right:197px;
	font-size:1px;
	line-height:1px;
}
#header div.utility p#skip-nav{
	position:absolute;
	top:-10000px;
	left:-10000px;
}
#header div.utility ul.navigation{
	position:absolute;
	top:18px;
	right:193px;
}
#header div.utility ul.navigation li{
	float:left;
	margin-right:14px;
	padding-left:9px;
	background:url(/common/images/ic001.gif) no-repeat 0 0.25em;
	font-size:86%;
	line-height:1.2;
	white-space:nowrap;
}
#header div.utility ul.navigation li#hn-english{
	margin-right:5px;
}
#header div.utility form.search{
	float:right;
	width:175px;
	padding-top:6px;
}
#header div.utility form.search div{
	font-size:1px;
	line-height:1;
}
#header div.utility form.search div{
	width:175px;
	text-align:right;
}
#header div.utility form.search div input{
	vertical-align:middle;
}
#header div.utility form.search div span.text{
	float:left;
	display:block;
	width:121px;
	margin-right:4px;
	border:1px solid #cccccc;
}
/*\*/
html*#header div.utility form.search div span.text{/* for Safari*/
	border:none;
}
/**/
* html #header div.utility form.search div span.text{/* for WinIE6 */
	float:none;
	display:inline;
	border:1px solid #cccccc;
}
*+html #header div.utility form.search div span.text{/* for WinIE7 */
	float:none;
	display:inline;
	border:1px solid #cccccc;
}
#header div.utility form.search div span.text input{
	width:101px;
	height:16px;
	padding:2px 0 0 18px;
	border:1px solid #ffffff;
	background:#f2f1e2 url(/common/images/search_ic003.gif) no-repeat 1px 3px;
	color:#999999;
}
#header div.utility form.search div span.text input:active{
	padding:2px 0 0 0;
}
/*\*/
html*#header div.utility form.search div span.text input{/* for Safari*/
	border:1px solid #cccccc;
}
/**/
* html #header div.utility form.search div span.text input{/* for WinIE6 */
	border:1px solid #ffffff;
	border-right:none;
}
*+html #header div.utility form.search div span.text input{/* for WinIE7 */
	border:1px solid #ffffff;
	border-right:none;
}
#header div.utility form.search div input.bt{
	margin-top:2px;
}
* html #header div.utility form.search div input.bt{/* for WinIE6 */
	margin-top:0;
}
*+html #header div.utility form.search div input.bt{/* for WinIE7 */
	margin-top:0;
}

/*-- 旧サイト内検索体裁 --*/
#header div.utility form.search dl{
	font-size:1px;
	line-height:1;
}
#header div.utility form.search dl dt{
	width:101px;
	text-align:right;
}
#header div.utility form.search dl dd{
	width:157px;
	margin-top:-19px;
	padding-left:108px;
}
#header div.utility form.search dl dd input{
	vertical-align:middle;
}
#header div.utility form.search dl dd span.text{
	float:left;
	display:block;
	width:101px;
	margin-right:4px;
	border:1px solid #cccccc;
}
/*\*/
html*#header div.utility form.search dl dd span.text{/* for Safari*/
	border:none;
}
/**/
* html #header div.utility form.search dl dd span.text{/* for WinIE6 */
	float:none;
	display:inline;
	border:1px solid #cccccc;
}
*+html #header div.utility form.search dl dd span.text{/* for WinIE7 */
	float:none;
	display:inline;
	border:1px solid #cccccc;
}
#header div.utility form.search dl dd span.text input{
	width:99px;
	height:16px;
	padding:2px 0 0 0;
	border:1px solid #ffffff;
	background:#f2f1e2;
	color:#999999;
}
/*\*/
html*#header div.utility form.search dl dd span.text input{/* for Safari*/
	border:1px solid #cccccc;
}
/**/
* html #header div.utility form.search dl dd span.text input{/* for WinIE6 */
	border:1px solid #ffffff;
	border-right:none;
}
*+html #header div.utility form.search dl dd span.text input{/* for WinIE7 */
	border:1px solid #ffffff;
	border-right:none;
}


#header div.utility form.search dl dd input.bt{
	margin-top:2px;
}
* html #header div.utility form.search dl dd input.bt{/* for WinIE6 */
	margin-top:0;
}
*+html #header div.utility form.search dl dd input.bt{/* for WinIE7 */
	margin-top:0;
}

/*-- .tip-box -- tip-boxのdiv自体はjsで生成 --*/
#header div.utility form.search div.tip-box{
	position:absolute;
	top:30px;
	left:66px;
	width:143px;
	z-index:2;
}
#header div.utility form.search div.tip-box div.inner-top{
	width:190px;
	height:11px;
	background:url(/common/images/tip_bg001.png) no-repeat;
}
* html #header div.utility form.search div.tip-box div.inner-top{
	background:none;
	font-size:1px;
	line-height:1;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/common/images/tip_bg001.png',sizingMethod='crop');
}
#header div.utility form.search div.tip-box div.inner-con{
	width:190px;
	background:url(/common/images/tip_bg002.png) repeat-y;
}
* html #header div.utility form.search div.tip-box div.inner-con{
	background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/common/images/tip_bg002.png',sizingMethod='crop');
}
* html #header div.utility form.search div.tip-box div.inner-con a{
	position:relative;
}
#header div.utility form.search div.tip-box div.inner-bottom{
	width:190px;
	height:9px;
	background:url(/common/images/tip_bg003.png) no-repeat;
}
* html #header div.utility form.search div.tip-box div.inner-bottom{
	background:none;
	font-size:1px;
	line-height:1;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/common/images/tip_bg003.png',sizingMethod='crop');
}
#header div.utility form.search div.tip-box p{
	padding:10px 10px 10px 6px;
	font-size:10px;
	line-height:1.2;
	font-weight:bold;
	color:#cc3333;
}
* html #header div.utility form.search div.tip-box p{
	text-align:center;
}
#header div.utility form.search div.tip-box p.help{
	text-align:center;
}
/*-- navigation --*/
#header div.navigation ul li{
	float:left;
}
#header div.navigation ul li a{
	display:block;
	width:84px;
	height:44px;
	background:url(/common/images/navi.gif) no-repeat 0 0;
	text-indent:-10000px;
	font-size:1px;
	line-height:1;
	/* Hides from IE-mac \*/
	overflow:hidden;
	/* End Hides from IE-mac \*/
}
body#movie #header div.navigation ul li#hn-movie a,
#header div.navigation ul li#hn-movie a:hover{
	background-position:0 -44px;
}
#header div.navigation ul li#hn-tv a{
	background-position:-84px 0;
}
body#tv #header div.navigation ul li#hn-tv a,
#header div.navigation ul li#hn-tv a:hover{
	background-position:-84px -44px;
}
#header div.navigation ul li#hn-event a{
	background-position:-168px 0;
}
body#event #header div.navigation ul li#hn-event a,
#header div.navigation ul li#hn-event a:hover{
	background-position:-168px -44px;
}
#header div.navigation ul li#hn-dvd a{
	background-position:-252px 0;
}
body#dvd #header div.navigation ul li#hn-dvd a,
#header div.navigation ul li#hn-dvd a:hover{
	background-position:-252px -44px;
}
#header div.navigation ul li#hn-anime a{
	background-position:-336px 0;
}
body#anime #header div.navigation ul li#hn-anime a,
#header div.navigation ul li#hn-anime a:hover{
	background-position:-336px -44px;
}
#header div.navigation ul li#hn-satellite a{
	background-position:-420px 0;
}
body#satellite #header div.navigation ul li#hn-satellite a,
#header div.navigation ul li#hn-satellite a:hover{
	background-position:-420px -44px;
}
#header div.navigation ul li#hn-broadband a{
	background-position:-504px 0;
}
body#broadband #header div.navigation ul li#hn-broadband a,
#header div.navigation ul li#hn-broadband a:hover{
	background-position:-504px -44px;
}
#header div.navigation ul li#hn-mobile a{
	background-position:-588px 0;
}
body#mobile #header div.navigation ul li#hn-mobile a,
#header div.navigation ul li#hn-mobile a:hover{
	background-position:-588px -44px;
}
#header div.navigation ul li#hn-shop a{
	width:88px;
	background-position:-672px 0;
}
body#shop #header div.navigation ul li#hn-shop a,
#header div.navigation ul li#hn-shop a:hover{
	background-position:-672px -44px;
}
/*-- image preload -- preloadのdiv自体はjsで生成 --*/
div#preload{
	display:none;
	background:url(/common/images/search_bt001on.gif);
	background:url(/common/images/search_bt001on2.gif);
	background:url(/common/images/tip_bg001.png);
	background:url(/common/images/tip_bg002.png);
	background:url(/common/images/tip_bg003.png);
}

/* #contents-area
------------------------------------ */
#content-area{
	margin:6px 3px 0;
}

/* #content
------------------------------------ */
#content-area div#content{
	margin:10px 10px 0;
	background:url(/common/images/content_bg001.gif) repeat-y 560px 0;
}

/* #main-content
------------------------------------ */
#content-area div#content div#main-content{
	float:left;
	width:560px;
	margin-top:-24px;
	padding-bottom:40px;
}

/* #extra
------------------------------------ */
#content-area div#content div#extra{
	float:right;
	width:180px;
	margin:-12px 0 20px;
	padding-bottom:12px;
	background:#ffffff;
}
#content-area div#content div#extra div.section{
	margin-top:12px;
}
#content-area div#content div#extra div.section ul.navigation{
	border:1px solid #c7c7c7;
	border-bottom:none;
	line-height:1.2;
}
#content-area div#content div#extra div.section ul.navigation li{
	border-bottom:1px solid #c7c7c7;
}
#content-area div#content div#extra div.section ul.navigation li a{
	display:block;
	padding:3px 8px 3px 20px;
	border-top:1px solid #ffffff;
	border-right:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	border-left:1px solid #ffffff;
	background:url(/common/images/ic001.gif) no-repeat 8px 0.6em;
}
* html #content-area div#content div#extra div.section ul.navigation li a{
	height:1px;
}
#content-area div#content div#extra div.section ul.navigation li a:hover{
	border-top:1px solid #f0f0f0;
	border-right:1px solid #f0f0f0;
	border-bottom:1px solid #f0f0f0;
	border-left:1px solid #f0f0f0;
	background-color:#f0f0f0;
}
#content-area div#content div#extra div.section ul.navigation li strong{
	display:block;
	padding:4px 8px 4px 20px;
	background:#f0f0f0 url(/common/images/ic004.gif) no-repeat 8px 0.6em;
	color:#666666;
}
* html #content-area div#content div#extra div.section ul.navigation li strong{
	height:1px;
}
/*--pre--*/
#content-area div#content div#extra div#ex-pre{
	margin-bottom:-5px;
}
/*--relation--*/
#content-area div#content div#extra div#ex-relation div.inner{
	border:1px solid #cccccc;
	border-top:none;
	line-height:1.2;
}
#content-area div#content div#extra div#ex-relation div.inner dl{
	padding:6px 9px 7px;
	font-size:86%;
}
#content-area div#content div#extra div#ex-relation div.inner dl dt{
	margin-top:6px;
}
#content-area div#content div#extra div#ex-relation div.inner dl dt.first-item{
	margin-top:0;
}
#content-area div#content div#extra div#ex-relation div.inner dl dd{
	margin-top:3px;
}
/*--release--*/
#content-area div#content div#extra div#ex-release div.inner{
	border:1px solid #cccccc;
	border-top:none;
	line-height:1.2;
}
#content-area div#content div#extra div#ex-release div.inner dl{
	padding:6px 9px 7px;
	font-size:86%;
}
#content-area div#content div#extra div#ex-release div.inner dl dt{
	margin-top:3px;
	padding-top:7px;
	background:url(/common/images/line001.gif) repeat-x;
	line-height:1;
}
* html #content-area div#content div#extra div#ex-release div.inner dl dt{
	height:1px;
}
#content-area div#content div#extra div#ex-release div.inner dl dt img{
	margin:0 5px 1px;
	vertical-align:middle;
}
#content-area div#content div#extra div#ex-release div.inner dl dt.first-item{
	margin-top:0px;
	padding-top:0;
	background:none;
}
#content-area div#content div#extra div#ex-release div.inner dl dd{
	margin-top:5px;
}

/*--banner--*/
#content-area div#content div#extra div.section ul.banner li{
	margin-top:8px;
}
#content-area div#content div#extra div.section ul.banner li img{
	vertical-align:bottom;
}
/*--pre--*/
#content-area div#content div#extra div#ex-pre .title{
	padding:3px 0 3px 5px;
	border-left:5px solid #999999;
	font-size:110%;
	line-height:1.2;
	font-weight:bold;
}
#content-area div#content div#extra div#ex-pre p{
	margin-top:12px;
}
/*--company--*/
#content-area div#content div#extra div#ex-company div.inner{
	font-size:100%;
	line-height:1.2;
}
#content-area div#content div#extra div#ex-company div.inner ul{
	margin-top:-2px;
	padding:6px 9px 7px 15px;
}
#content-area div#content div#extra div#ex-company div.inner ul li{
	margin-top:2px;
	padding-left:9px;
	background:url(/common/images/ic001.gif) no-repeat 0 0.3em;
}
* html #content-area div#content div#extra div#ex-company div.inner ul li{
	height:1px;
}

/* #bottom-content
------------------------------------ */
#content-area div#bottom-content{
	position:relative;
}
#content-area div#bottom-content p{
	position:absolute;
	top:-15px;
	right:200px;
	z-index:1;
	text-align:right;
}
* html #content-area div#bottom-content p{
	top:-18px;
}
#content-area div#bottom-content p a{
	padding:5px 0 3px 20px;
	background:url(/common/images/ic002.gif) no-repeat left center;
	font-size:86%;
	line-height:1.4;
	text-align:right;
}
* html #content-area div#bottom-content p a{
	display:inline-block;
}

/* #footer
------------------------------------ */
#footer{
	margin-top:24px;
	padding:0 0 20px;
	background:url(/common/images/bg018.gif) no-repeat left bottom;
	font-size:86%;
	line-height:1.2
}
#footer div#footer-inner{
	padding:0 13px 4px;
	background:url(/common/images/bg004.gif) no-repeat left bottom;
}
#footer div#footer-inner div.inner{
	padding-top:4px;
	background:url(/common/images/foot_bg001.gif) no-repeat;
}
#footer div#footer-inner div.inner ul.navigation{
	padding:10px 12px;
	background:url(/common/images/foot_bg002.gif) no-repeat left center;
}
#footer div#footer-inner div.inner ul.navigation li{
	float:left;
	margin-right:8px;
	padding-left:9px;
	background:url(/common/images/ic001.gif) no-repeat 0 0.15em;
	white-space:nowrap;
}
#footer p#copyright{
	padding:15px 25px 0 0;
	text-align:right;
}


/* renewal site search  */

.ss_search_form {
	float: right;
	padding-top: 6px;
	width: 175px;
}
.ss_search_form span.text {
	float: left;
	display: block;
	width: 121px;
	height: 18px;
	margin-right: 4px;
	border: 1px solid #cccccc;
}
.ss_search_form span.text input{
	width:101px;
	height:14px;
	padding:2px 0 0 18px;
	border:1px solid #ffffff;
	background:#f2f1e2 url(/common/images/search_ic003.gif) no-repeat 1px 3px;
	color:#999999;
}
.ss_search_form .ss_search_query {
	display: block;
	width: 121px;
	height: 18px;
	background:url(/common/images/search_ic003.gif) no-repeat 1px 3px #f2f1e2;
	border: 0;
}

/* clear
------------------------------------ */
#header div.utility:after,
#header div.navigation ul:after,
#header div.utility form.search dl dd:after,
#content-area div#content:after,
#footer div#footer-inner div.inner:after,
#footer div#footer-inner div.inner ul.navigation:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#header div.utility,
#header div.navigation ul,
#header div.utility form.search dl dd,
#content-area div#content,
#footer div#footer-inner div.inner,
#footer div#footer-inner div.inner ul.navigation{
	display:inline-block;
	min-height:1%;  /* for IE 7*/
}
/* Hides from IE-mac \*/
* html #header div.utility,
* html #header div.navigation ul,
* html #header div.utility form.search dl dd,
* html #content-area div#content,
* html #footer div#footer-inner div.inner,
* html #footer div#footer-inner div.inner ul.navigation{
	height:1%;
}
#header div.utility,
#header div.navigation ul,
#header div.utility form.search dl dd,
#content-area div#content,
#footer div#footer-inner div.inner,
#footer div#footer-inner div.inner ul.navigation{
	display:block;
}
/* End hide from IE-mac */